import request from '@/utils/request'


export default {
    // 查询告警统计信息
    queryAlarm() {
        return request({ // Promise
            url: '/top/queryAlarm',
            method: 'post',
        })
    },

}